<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="cpa-service" class="cpa-service section-gap">
        <div class="wrapper">

            <div class="d-flex bg-color justify-content-center align-items-center vh-100">
                <div class="signin-container">
                    <form action="search.html" method="GET">
                        <div class="d-flex  justify-content-center ">
                            <p class="lead fw-normal mb-0 me-3">Forgot Password</p>
                        </div>

                        <div class="form-outline mb-4 mt-3">
                            <label class="form-label" for="form3Example3">Enter your registered email address</label>
                            <input type="email" id="form3Example3" class="form-control form-control-lg" autocomplete="off" placeholder="Enter a valid email address" required/>
                        </div>


                        <div class=" mt-4  w-100 justify-content-between d-flex">
                            <a routerLink="/business-login" class="btn btn-secondary btn-lg w-25">Back</a>
                            <button (click)="open(content)" class="btn bg-green btn-lg w-25">Reset</button>

                        </div>

                    </form>
                </div>
            </div>
        </div>

    </section>
</main>

<ng-template #content let-c="close" let-d="dismiss">
    <div class="modal-header">
        <h4 class="modal-title" id="modal-basic-title">Password Reset successfully !</h4>
        <!-- <button type="button" class="btn-close" aria-label="Close" (click)="d('Cross click')"></button> -->
    </div>
    <div class="modal-body">

        <div class="modal-body  alert-dismissible fade show">
            Your password has been reset successfully !, Please login to proceed.
        </div>

    </div>
    <div class="modal-footer d-flex justify-content-center">

        <a routerLink="/business-login" (click)="d('Cross click')" class="btn bg-admin-green w-25">Login</a>
    </div>
</ng-template>